/* Global css  */

body {
    overflow-x: hidden;
}

#copy-notification {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #28a745;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    display: none;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    z-index: 11;
}
sssss .swiper-button-next,
.swiper-button-prev {
    background-color: #dd7210;
    background-color: transparent;
    width: 10px;
}

/* bg color or backgorund image ====== */

.heroBanner p {
    font-size: 20px;
    line-height: 30px;
}

.about-bg {
    background-image: url(../img/bgimg/about-bg.png);
    /* height: 250px; */
    background-repeat: no-repeat;
    background-size: initial;
    border-bottom: 1px solid #ebebeb;
    display: flex;
    align-items: center;
    background-position-x: right;
}

.about-sec h2 {
    text-transform: capitalize;
    padding-bottom: 16px;
    /* letter-spacing: -1px; */
}

.sustainable-bg {
    background-image: url(../img/bgimg/social-banner.png);
    background-position: center;
    position: relative;
}

.why-ic-bx h4 {
    font-size: 20px;
}

.vm-icon {
    width: 52px;
    height: 52px;
    border: 1px solid #00a86b;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}

.vm-icon svg {
    width: 22px;
    height: 22px;
    stroke: #00a86b;
    fill: none;
    stroke-width: 1.2;
}

.why-ic-bx p {
    font-size: 14px;
}

/* .sustainable-bg:before {
    content: "";
    position: absolute;
    width: 100%;
    background-color: #0000008c;
    top: 0;
    height: 250px;
} */

.manufacturing-bg {
    background-image: url(../img/bgimg/manufacturing.png);
    background-position: center;
    position: relative;
    background-size: cover;
}

.contactus {
    background-image: url(../img/bgimg/conact.png);
    background-position: center;
    position: relative;
    height: 400px;
}

.manufacturing-content {
    z-index: 1;
}

.hero-banner-pg {
    /* height: 165px; */
    background-image: none !important;
    background-color: #f8f8f8;
}

.yrs {
    font-size: 20px;
    font-weight: 400;
}
/* ====== welcome sec ==== */

.welcome-img img {
    border-radius: 10px;
}

.wlg-content {
    padding: 0px 20px;
}

.counter h6 {
    font-size: 14px;
}

.counter h2 {
    font-weight: 600;
    font-size: 52px;
}

.wlc-hd span {
    /* font-style: italic; */
    font-weight: 600;
}

.abt-cnt p {
    padding-bottom: 20px;
}

.counter {
    padding: 5px 0px 5px 2px !important;
    /* border-right: 1px solid #9a9999; */
    margin-top: 4%;
    border-radius: 0px;
}

/* .know-bx {
    background-color: #f00;
    padding: 40px;
} */

/* ====== welcome sec ==== */

.corporate-sec .highlight-info {
    height: 510px;
}

.store-bx-min {
    border: 1px solid #f6f4f2;
    /* height: 408px; */
    border-radius: 10px;
}
/* ====== why choose ==== */

.choose-bx {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px 0px 20px 20px;
    box-shadow: 4px 4px #f8f9fa;
    height: 540px;
}

.wlg-content li {
    font-size: 14px;
    line-height: 29px;
    margin-bottom: 13px;
    border-bottom: 1px solid #dddd;
}
.explore-ctn {
    padding: 30px 10px;
}

.explore-bx {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 3px 3px #f8f9fa;
    transition: 0.25s;
}

.explore-bx:hover {
    transform: translateY(-10px);
    background: linear-gradient(135deg, #33cc66, #3a3abd);
}

.explore-bx:hover p {
    color: #fff;
}

.visio-hm {
    background-image: url(..//img/thumbnils/vision.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 550px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}

.vision-sec .play-button {
    top: 241px;
    left: 587px;
}

.social-hm {
    background-image: url(..//img/thumbnils/social-old.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 451px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}

.visio-hm .play-button {
    top: 241px;
    left: 587px;
}

/* ====== why choose end ==== */

.video-home iframe {
    border: 1px solid #f6f4f2;
    border-radius: 15px;
}

.apart-sec {
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.new-counter {
    font-weight: 600;
    font-size: 32px;
}

.counter {
    font-size: 48px;
    color: #000;
    font-weight: bold;
}
.section-heading {
    font-size: 16px;
    font-family: "Hind Siliguri", sans-serif;
    line-height: 2;
    padding-top: 10px;
}

/* about us page csss ==== */

.video-img-director {
    background-image: url(..//img/aboutus/drector-img.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
}

.play-button {
    border: 4px solid #fff;
    font-size: 40px;
    width: 73px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 73px;
    cursor: pointer;
    border-radius: 50px;
    color: #fff;
    top: 168px;
    left: 306px;
}

.video-mld .modal-content {
    background-color: transparent;
    border: none;
}

.video-mld lite-youtube {
    max-width: 890px;
    margin: auto;
    background-image: url(..//img/thumbnils/drector-img.png) !important;
}

.thm1 lite-youtube {
    background-image: url(..//img/thumbnils/vision.png) !important;
    max-width: 890px;
    margin: auto;
}

.thm2 lite-youtube {
    background-image: url(..//img/thumbnils/social-old.png) !important;
}

/* .social-vd {
    background-image: url(..//img/thumbnils/vision.png) !important;
    max-width: 890px;
    margin: auto;
} */

.Our-Vision .btn-close {
    position: absolute;
    top: 17px;
    right: 18px;
}

.Our-Vision .btn-close:after {
    content: "";
}

.about-img img {
    border-radius: 20px;
}

.page-logo {
    padding: 3px 10px 18px;
}
.page-logo img {
    max-width: 260px;
}

.core-bx {
    text-align: left;
    padding: 20px 20px;
    border: 1px solid #ddd;
    border-radius: 15px;
    background: #e4f8eb;
    height: 250px;
    margin-bottom: 20px;
}

.swiper-slide {
    background-color: transparent;
}

.remove-from-cart i {
    color: #f00;
}

.checkout-frm {
    background-color: #32c06712 !important;
}

.select2-results__option .select2-results__option--selectable {
    font-size: 14px !important;
}

span.select2-selection.select2-selection--single {
    height: 50px;
    align-items: center;
    display: flex;
    background: transparent;
    border: none;
    padding: 0;
    font-size: 14px;
}

.checkout-frm input,
.checkout-frm .select2 {
    height: 50px;
    background: transparent;
    border: navajowhite;
    border-bottom: 1px solid #ddd;
    padding: 0;
}

.checkout-frm textarea {
    height: 120px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
}

.cart-text {
    font-size: 26px;
    font-weight: 600 !important;
    padding-bottom: 26px;
}

.add-more-btn {
    padding: 10px 20px;
    padding: 14px 20px !important;
    background: #000;
    color: #fff;
    border-radius: 50px;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: "Hind Siliguri", sans-serif;
}

.item-bx {
    padding: 10px;
    border-radius: 10px;
    background: linear-gradient(to right, #30ba6714, #30ba6705);
}

.core-bx h4 {
    font-size: 18px;
}

.vission-bx img {
    border-radius: 15px;
}
.core-bx .icon {
    margin-bottom: 20px;
    text-align: center;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: rgb(25, 206, 103);
    color: rgb(255, 255, 255);
    font-size: 25px;
    border-radius: 70% 30% 30% 70% / 60% 40%;
    transition: 0.5s;
}

.capacity-bx-li li {
    font-size: 16px;
    padding: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddd;
    display: flex;
    line-height: 1.8;
}

.capacity-bx-li li::before {
    content: "\F141";
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    padding-right: 14px;
    font-size: 24px;
}
.consept-img img {
    border-radius: 20px;
}

.submit-btn {
    background: linear-gradient(to right, #30ba6780, #ffffff) !important;
    color: #000;
}

.submit-btn:hover {
    color: #000;
}

.name-input::placeholder {
    color: black;
}
/* 
.led {
    height: 170px;
} */

.sol-bx {
    height: 176px;
}

.sectors-clint-bx h5 {
    border-bottom: 1px solid #e8e7e7;
    padding-bottom: 14px;
}

.se-lg {
    background: #fff;
    height: 68px;
    padding: 10px;
    border: 1px solid #dddddd75;
    border-radius: 10px;
    display: flex;
    margin: 2px;
    justify-content: center;
    align-items: center;
}

.se-lg img {
    border-radius: 3px;
    padding: 4px;
}

.sector-logo {
    background: #f6f4f24d;
    padding: 10px 0px;
    border: 1px solid #ddd;
    border-radius: 20px;
    box-shadow: 4px 4px #f8f9fa;
}

.sectors-clint-logo {
    height: 162px;
    padding: 0px 18px;
    overflow: hidden;
}

.sectors-clint-logo:hover {
    overflow: auto;
}

.marquee-horizontal-large {
    z-index: 1;
    flex: none;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
}

.track-horizontal {
    grid-column-gap: 1.7rem;
    grid-row-gap: 1.7rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.flex-horizontal {
    grid-column-gap: 1.7rem;
    grid-row-gap: 1.7rem;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
}

.icon-container-alt {
    border: 1px solid #000;
    border-radius: 11.375rem;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 190px;
    height: 74px;
    display: flex;
}

.call-rq {
    background: #55cd6c;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    animation: pulse 2s infinite;
    color: #fff;
    font-size: 22px;
    position: fixed;
    bottom: 135px;
    right: 17px;
    cursor: pointer;
}

.quantity-bx {
    display: none;
}

.call-rq::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #33cc66;
    z-index: -1;
    animation: ripple 2s infinite ease-out;
}

@keyframes ripple {
    0% {
        transform: scale(1);
        opacity: 0.7;
    }
    70% {
        transform: scale(1.8);
        opacity: 0;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}

@keyframes pulse {
    0%,
    100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
}

.scroll {
    animation: scroll 20s linear infinite;
}

.cart-icon i {
    font-size: 22px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-100% - 1rem));
    }
}

/*   ====== certificates ======= */

.certified-client .clint-log {
    height: 112px;
    width: 235px;
}

.certificates-img img {
    /* border-radius: 10px; */
    /* max-width: 125px; */
}

.catelous-img img {
    height: 400px;
}

.catelous-img h4 {
    font-size: 16px;
    text-transform: uppercase;
}

.certificates-img .cerified-logo {
    background-color: #fff;
    /* height: 180px; */
    margin-bottom: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #dddd;
    transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.certificates-img .cerified-logo:hover {
    box-shadow: 0 15px 33px rgba(0, 0, 0, 0.2);
    transform: translateY(-10px);
    border: 1px solid #dd7210;
}

/* Manufacturing */

.innovative-cont-bx {
    padding: 23px;
    border: 1px solid #ddd;
    border-radius: 20px;
    box-shadow: 4px 4px #f8f9fa;
    position: relative;
    display: flex;
    gap: 20px;
    background: #d8f3e296;
}
/* .why-ic-bx p {
    padding: 10px;
} */

.led {
    height: 142px;
}

.why-choose {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 20px;
    box-shadow: 4px 4px #f8f9fa;
    display: block;
}

.innovative-cont-bx span {
    /* position: absolute; */
    bottom: 0;
    right: 32px;
    font-size: 28px;
    -webkit-text-stroke: 0.1px #34b87259;
    color: transparent;
    font-weight: 900;
}

.image-container {
    position: relative;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s ease-in-out;
}

span.yrs-bx1 {
    position: absolute;
    top: 8px;
    font-size: 14px;
    left: 19px;
    -webkit-text-stroke: inherit;
    color: #000;
    display: flex;
}

.invo-img-bx {
    position: relative;
}

.category-page {
    margin: auto;
    justify-content: center;
}

/* Gradient Overlay */
.image-container::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}

.caption {
    position: absolute;
    bottom: 10px;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 18px;
    z-index: 2;
}

/* Hover Effect */
.image-container:hover img {
    transform: scale(1.05);
}

/* contact us page ====== */

.contact-frm-pg {
    padding: 114px 60px;
}

.contact-frm-pg h5 {
    text-transform: uppercase;
    letter-spacing: 12px;
    padding-bottom: 36px;
    padding-top: 10px;
    font-size: 13px;
    color: #3950af;
    font-weight: 400;
}

.contact-frm-pg input,
.contact-frm-pg select,
.contact-frm-pg textarea {
    height: 50px;
    background-color: transparent;
    border: #adbcd2;
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
    font-size: 14px;
    color: #adbcd2;
}

.contact-frm-pg textarea {
    height: 150px;
}

.get-in-touch {
    padding: 40px 126px;
}

.get-bx1 {
    padding-top: 23px;
    padding-bottom: 23px;
}

.get-bx1 a {
    line-height: 2;
}

.get-bx1 h6 {
    text-transform: uppercase;
    letter-spacing: 12px;
    padding-bottom: 4px;
    padding-top: 10px;
    font-size: 13px;
    color: #3950af;
    font-weight: 400;
}

.thumb {
    height: 450px;
    transition: 0.24s;
    overflow: hidden;
}

.swiper-pagination-bullet:only-child {
    display: block !important;
}

.thumb:hover {
    overflow: auto;
}

/* footer li ===== */

.footer-li li {
    display: inline-block;
    padding-right: 10px;
}

/* ===== header css ===== */

.resources-menu {
    right: -26% !important;
    max-width: 12% !important;
}

.about-menu {
    right: -18% !important;
    max-width: 18% !important;
}

button#hide-menu {
    position: absolute;
    right: 25px;
    top: 36px;
}

/* why-choose */

.why-choose {
    overflow: hidden;
    height: 170px;
}

/* ====== youtube code ====== */

lite-youtube {
    background-color: #000;
    position: relative;
    display: block;
    contain: content;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
    max-width: 720px;
    border-radius: 10px;
}
lite-youtube::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADGCAYAAAAT+OqFAAAAdklEQVQoz42QQQ7AIAgEF/T/D+kbq/RWAlnQyyazA4aoAB4FsBSA/bFjuF1EOL7VbrIrBuusmrt4ZZORfb6ehbWdnRHEIiITaEUKa5EJqUakRSaEYBJSCY2dEstQY7AuxahwXFrvZmWl2rh4JZ07z9dLtesfNj5q0FU3A5ObbwAAAABJRU5ErkJggg==);
    background-position: top;
    background-repeat: repeat-x;
    height: 60px;
    padding-bottom: 50px;
    width: 100%;
    transition: 0.2s cubic-bezier(0, 0, 0.2, 1);
}
lite-youtube::after {
    content: "";
    display: block;
    padding-bottom: calc(100% / (16 / 9));
}
lite-youtube > iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
lite-youtube > .lty-playbtn {
    display: block;
    width: 68px;
    height: 48px;
    position: absolute;
    cursor: pointer;
    transform: translate3d(-50%, -50%, 0);
    top: 50%;
    left: 50%;
    z-index: 1;
    background-color: transparent;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68 48"><path d="M66.52 7.74c-.78-2.93-2.49-5.41-5.42-6.19C55.79.13 34 0 34 0S12.21.13 6.9 1.55c-2.93.78-4.63 3.26-5.42 6.19C.06 13.05 0 24 0 24s.06 10.95 1.48 16.26c.78 2.93 2.49 5.41 5.42 6.19C12.21 47.87 34 48 34 48s21.79-.13 27.1-1.55c2.93-.78 4.64-3.26 5.42-6.19C67.94 34.95 68 24 68 24s-.06-10.95-1.48-16.26z" fill="red"/><path d="M45 24 27 14v20" fill="white"/></svg>');
    filter: grayscale(100%);
    transition: filter 0.1s cubic-bezier(0, 0, 0.2, 1);
    border: none;
}
lite-youtube .lty-playbtn:focus,
lite-youtube:hover > .lty-playbtn {
    filter: none;
}
lite-youtube.lyt-activated {
    cursor: unset;
}
lite-youtube.lyt-activated::before,
lite-youtube.lyt-activated > .lty-playbtn {
    opacity: 0;
    pointer-events: none;
}
.lyt-visually-hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.video-vision lite-youtube {
    max-width: inherit;
    height: 600px;
    background-image: url(..//img/thumbnils/vision.png) !important;
}

.manufacturing-bx lite-youtube {
    height: 478px;
    background-image: url(..//img/thumbnils/mun-1.jpg) !important;
}

.manufacturing-bx lite-youtube:before,
.video-vision lite-youtube:before {
    background-image: none;
}
.vision-bx {
    padding: 50px;
    background: #f6f4f2;
    border-radius: 30px;
}
/* ===== store css  ===== */

.badge-type {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-color: #dd7210;
    color: #fff;
    padding: 3px 15px;
    font-size: 12px;
    border-radius: 5px;
}

span.select2.select2-container.select2-container--bootstrap-5 {
    width: 100% !important;
}

.state-int .select2-container .select2-selection--single {
    height: 50px;
    display: flex;
    align-items: center;
    border: 1px solid #333;
    border-radius: 10px;
    transition: 0.25s;
}

.state-int .select2-container .select2-selection--single:focus {
    border: 1px solid #dd7210;
}

/* video thumbs ====== */

.swiper-thumbs img {
    max-width: 76px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.product-view img {
    max-width: 480px;
}

/*  ===== clint-log ======= */

.clint-log img {
    width: 100%;
    max-width: 110px;
}

.page-lg {
    height: 74px;
}

/* ====== glistbox ====== */

.goverlay {
    background-color: #fff !important;
}

.glightbox-clean .gslide-media {
    box-shadow: none;
}

/* ====== apporment css ==== */

.book-appoiment-bx .modal-content {
    border-radius: 10px;
}

/* ===== cal to action ====== */

.fab-overlay {
    display: none;
    position: fixed;
    inset: 0;
    background-color: #000000b8;
    z-index: 9980;
}

.fab-container {
    position: fixed;
    bottom: 40px;
    right: 20px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.fab-options {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    transform: translateX(100%);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.fab-options.active {
    transform: translateX(0);
    opacity: 1;
}

.fab-option {
    background: #fff;
    letter-spacing: 0;

    padding: 10px 15px;
    margin-bottom: 10px;
    border-radius: 12px;
    color: #333;
    font-size: 14px;
    display: flex;
    align-items: center;
    text-decoration: none;
    box-shadow: 0 2px 6px #00000026;
    transition: all 0.3s ease;
    min-width: 200px;
    font-family: "Hind Siliguri", sans-serif;
}

.fab-option i {
    margin-right: 10px;
    font-size: 18px;
}

.fab-option.whatsapp {
    color: #25d366;
}
.fab-main {
    color: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 4px 12px #0003;
    position: relative;
    z-index: 2;
    background: linear-gradient(148deg, #33cc66, #3a3abd);
}

.article-template__hero-container {
    max-width: 99rem !important;
    margin: 0 auto;
}

/* Pulse effect */
.fab-main::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(9, 172, 196, 0.4);
    animation: pulseEffect 1.5s ease-out infinite;
    z-index: -1;
    top: 0;
    left: 0;
    transform: scale(1);
}

@keyframes pulseEffect {
    0% {
        transform: scale(1);
        opacity: 0.8;
    }
    70% {
        transform: scale(2.5);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.stats-section {
    background: linear-gradient(135deg, #191970, #33cc66);
    color: #fff;
    padding: 60px 0;
}

.counter-box {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px 10px;
}

.counter-box:last-child {
    border-right: none;
}

.counter-number {
    font-size: 46px;
    /* font-weight: 800; */
    color: transparent;
    background: linear-gradient(135deg, #ffffff, #aaffc3);
    -webkit-background-clip: text;
    -webkit-text-stroke: 1.5px #2da768;
}
.counter-label {
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.4;
    color: #484848;
}

.talk-etr {
    color: #fb63ac;
}

.gallery-img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 10px;
}

.gallery-nuv {
    justify-self: center;
    gap: 20px;
}

.gallery-nuv .nav-link {
    padding: 10px 14px;
    text-transform: uppercase;
    border-radius: 10px;
    font-size: 13px;
    letter-spacing: 1px;
    border: 1px solid #25d366;
    font-family: "Hind Siliguri", sans-serif;
}

/* Entry Animation */
@keyframes slideFadeIn {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.other-field {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
}

.other-field.active {
    max-height: 150px;
    opacity: 1;
}

.thumb-img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    cursor: pointer;
    border-radius: 8px;
    transition: transform 0.2s;
}

.thumb-img:hover {
    transform: scale(1.02);
}

.make-in-india-logo {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 999;
    width: 100px;
    animation: zoomIn 1s ease;
    transition:
        transform 0.3s ease,
        box-shadow 0.3s ease;
}

.make-in-india-logo img {
    max-width: 159px;
    height: auto;
    display: block;
}

@keyframes zoomIn {
    from {
        transform: scale(0.7);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
}

.catelous-img .item img {
    border-radius: 10px;
    border: 1px solid #ddd;
}

/* .min-bx-op {
    display: flex;
    gap: 20px;
} */

/* responsive code ====== */

@media only screen and (max-width: 600px) {
    .resources-menu,
    .about-menu {
        right: 0px !important;
        max-width: inherit !important;
    }

    .close-top-right {
        right: 2px;
        top: 8px;
        width: 27px;
        height: 27px;
        z-index: 11;
    }

    /* ======= product details page ==== */

    .product .quick-view {
        opacity: inherit;
    }

    .thumb {
        height: auto;
    }

    .products-thumbs .swiper-wrapper {
        display: grid;
        display: -webkit-inline-box;
    }

    .products-thumbs {
        position: inherit !important;
    }

    /* ==== home page responsive ======= */

    .category-item {
        text-align: right;
    }

    .visio-hm {
        height: 250px;
    }

    .social-hm {
        height: 200px;
    }

    .vision-sec .play-button {
        top: 89px;
        left: 151px;
    }

    .wlg-content {
        padding: 30px 0px;
    }

    .counter h2 {
        font-size: 40px;
    }

    .explore-bx {
        background-color: #f6f4f2;
        height: auto;
    }

    .manufacturing-bx lite-youtube {
        height: auto;
    }

    .mb-5 {
        margin-bottom: 2rem !important;
    }

    .section-heading {
        font-size: 16px;
        font-family: "Hind Siliguri", sans-serif;
        line-height: 2;
        padding-top: 10px;
    }

    .new-counter {
        font-weight: 600;
        font-size: 24px;
    }

    .apart-sec {
        border-bottom: 1px solid #ddd;
        padding: 14px 0px;
    }

    .vision-bx {
        padding: 40px 16px;
    }

    .vision-sec {
        padding: 0px 0px 60px !important;
    }

    .vision-sec lite-youtube {
        height: auto;
        margin: 20px 0px;
    }

    .call-action {
        padding: 27px 0px 0px !important;
    }

    .call-td {
        text-align: center;
        padding: 60px 0px 0px !important;
    }

    .copyright {
        text-align: center;
    }

    .copyright p {
        padding: 8px;
    }

    /* our company css reponsive code */

    .video-img-director {
        height: 210px;
    }

    .play-button {
        top: 61px;
        left: 163px;
    }

    .about-bg {
        /* height: 290px; */
        align-items: end;
    }

    .about-bg h4 {
        padding-bottom: 0px !important;
    }

    .about-bx-mb {
        padding: 0px 0px 44px !important;
        background-image: none;
    }

    .page-logo img {
        max-width: 190px;
    }

    .capacity-bx-li ul {
        padding: 0rem;
    }

    .capacity-bx-li li {
        padding: 8px 0px;
    }

    .about-ct-bx {
        padding: 26px 0px;
        background-color: transparent;
        border: navajowhite;
    }

    .sustainable-bg:before,
    .manufacturing-bg:before {
        height: 290px;
    }

    .sol-bx {
        height: auto;
    }

    .contact-us {
        padding: 14px;
    }

    .jobs-sec h2 {
        font-size: 24px;
    }

    .jobs-bx {
        height: 210px;
    }

    .heading-text {
        height: 68px;
    }

    .career-abt img {
        border-radius: 15px;
        margin-bottom: 22px;
    }

    .category-page {
        justify-content: inherit;
    }

    .collection-bg {
        padding-top: 67px;
    }

    .why-choose,
    .sol-bx {
        height: auto !important;
    }

    /* ==== header css === */
    /* 
    header#header {
        position: fixed;
        width: 100%;
        background: #fff;
        z-index: 11;
        padding: 0px !important;
    } */

    /* .heroBanner {
        top: 62px;
        margin-bottom: 40px;
    } */

    .led {
        height: 158px;
    }

    .client-sec {
        padding: 41px 0px 46px !important;
    }

    /* home page responsive  */
    .store-bx-min {
        height: auto;
    }

    .cart-section {
        margin-top: 70px;
    }

    .seatch-bx-open i {
        font-size: 24px;
    }

    /* === Home page responsive ==== */

    .logo-bx-facilities img {
        padding-top: 10px;
        max-width: 232px;
    }

    .abt-cnt {
        padding: 20px 0px;
    }

    p {
        font-size: 13px;
    }

    .group-img-abt {
        position: initial;
        margin-top: 46px;
    }

    .innovation_circle {
        width: 128px;
        height: 128px;
        right: 7px;
        top: 53%;
    }

    .promis-mig-bx {
        top: 12px;
    }

    .hero-text {
        font-size: 36px;
    }

    .gradient-card {
        right: 37px;
        bottom: -50px;
    }
    h2 {
        font-size: 36px;
    }

    .our-store {
        padding: 0px 0px 60px;
    }

    header#header {
        position: sticky;
        top: 0;
        z-index: 1000;
        background-color: white;
    }

    .specs-rme {
        padding: 0px !important;
    }

    .contact-frm-pg {
        padding: 38px 28px;
    }

    .get-in-touch {
        padding: 40px 28px;
    }

    .contact-frm-pg h5 {
        padding-bottom: 16px;
    }

    .gallery-img {
        height: 190px;
    }

    .gallery-nuv .nav-link {
        padding: 10px 16px;
    }

    .gallery-nuv {
        gap: 7px;
    }
}
